body 
{
	margin:0px;
 	background-color: #DBEBFF;
	text-align: center;
	color:#2D4B7D;
}
A:link {
	color: #2D4B7D;
	text-decoration:underline;
}
A:visited {
	color: #2D4B7D;
}
A:hover {
	color: #2D4B7D;
	text-decoration:underline;
}

#container{
	margin:0 auto;
	width:810px;
	background-image: url(images/bodybg.gif);
	background-position: center;
	background-color:#FFFFFF;
}
.top_select {
	font-size: 11px;
	text-decoration: none;
	height: 25px;
	width: 150px;
	display:block;
	overflow:hidden;
	
}
.topright, .topright A, .topright A:visited{
	color:#2D4B7D;
	font-size:10px;
	text-decoration:none
}
.topright A:hover{
	text-decoration:underline
}
.topnav td{height:36px;font-size:11px;font-weight:bold;border-left:0px solid #d1d1d1;text-align:center;}
.topnav A{text-decoration:none;color:#2D4B7D;}
.topnav A:visited{color:#2D4B7D;}
.topnav A:hover{color:#2D4B7D;text-decoration:none}
.navdown{background-image: url(images/topnavdown.gif);}
.navover{background-image: url(images/topnavover.gif);}
td{font-size:11px;font-family:"Verdana","Tahoma",  "Arial";}

.nav2, .nav2 A, .nav2 A:visited, .nav2 A:hover{
	color: #2D4B7D;
	font-size: 10px;
}

hr{
	margin: 10px 0px 0px 0px;
	align:center;
	width:100%;
	height:1; 
	style:noshade;
	color:#D7B6C0;
}
.menu{
	width: 100px;
	line-height:36px;
}
.menusub0{
	OVERFLOW: visible;
	WIDTH: 100px;
	POSITION: relative;
	HEIGHT: 0px;
}
.menusub1{
	line-height: 22px;
	DISPLAY: none; LEFT: 0px; 
	WIDTH: 180px; POSITION: absolute; 
	TOP: 33px; 
	TEXT-ALIGN: left; PADDING-TOP: 0px;
	border-style:solid; border-color:#D4E3F6; border-width:1px;	
	border-bottom-style: solid; 
	border-bottom-color:#FF760E; 
	border-bottom-width:2px;
	background-color:#FFF;
/*	filter: Alpha(opacity=80); -moz-opacity:.80; opacity:0.8; */
}
.menusub1 ul{
	padding:0;
	margin:0;
	list-style-type: none;
}
.menusub1 li a{
	display:block;
	padding:1px 0px 1px 10px;
	width: 180px;
	font-weight: normal;
}
.menusub1 li.mouseover{
	background-color:#D4E3F6;
}

.menusub1 li.special A{
/*	color:#FFB70F;*/
	font-weight: bold;
}

.lefttitleblue{
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	padding-left: 10px;
	line-height: 28px;
	vertical-align: middle;
	background-image: url(images/bg_titleblue.gif);
}
.lefttitle{
	font-size: 11px;
	font-weight: bold;
	color: #2D4B7D;
	padding-left: 10px;
	line-height: 28px;
	vertical-align: middle;
	background-image: url(images/bg_title.gif);
}
.leftcontent{
	Border-Left:#D2E1F5 1px solid;
	Border-Right:#D2E1F5 1px solid;
	Border-Bottom:#D2E1F5 1px solid;
	padding: 5px;
}

h1{
	margin: 10px auto;
	color: #2A93CD;
	font:normal 18px Verdana, Arial, Tahoma;
}
h3{
	margin: 10px auto;
	color: #2A93CD;
	font:normal 14px Verdana, Arial, Tahoma;
	font-weight: bold;
}
h5{
	margin: 10px auto;
	color: #2A93CD;
	font:normal 12px Verdana, Arial, Tahoma;
	font-weight: bold;
}
.h1desc{
	font:normal 10px Verdana, Arial, Tahoma;
	
}

.tagmenu { 
	Border-Left:#71AEEA 1px solid;
	Border-Right:#71AEEA 1px solid;
	Border-Bottom:#71AEEA 1px solid;
}
.tagmenu ul{
	padding:0;
	margin:0;
	list-style-type: none;
}
.tagmenu li{
	width: 100%;
}
.tagmenu li a{
	display:block;
	padding:3px 3px 3px 10px;
	font-size: 12px;
	line-height: 20px;
	color: #2D4B7D;
}
.tagmenu li.mouseover{
	background-color:#D2E1F5;
}

.tagmenu ul li a.curMenu {
	background-color:#D2E1F5;
	font-weight: bold;
	font-size: 12px;
	color: #2D4B7D;
}
.tagTitle{
	background-color:#D2E1F5;
	font-weight: bold;
	font-size: 13px;
	color: #2D4B7D;
	text-align: center;
}
.tagDownload{
	font-weight: bold;
	font-size: 13px;
	color: #2D4B7D;
	text-align: center;
}

.summary{
	padding: 10px;
	
}
.sumtitle{
	font-size: 14px;
	font-weight: bold;
	color: #2D4B7D;
}
.sumtitle2{
	font-size: 13px;
	color: #2F61CD;
}
.sumtitle3{
	font-size: 12px;
	font-weight: bold;
	color: #FF760E;
	font-style:italic
}
.summary td{
	padding: 5px 0px 0px 0px;
}
.tagcontent { padding:25px 10px; clear:both}

.bottomnav, .bottomnav A, 
	.bottomnav A:visited, 
	.bottomnav A:hover, 
	.bottomnav A:link{
	font-size: 11px;
	color: #fff;
}

.listitem td{
	padding: 5px;
	border-bottom-width: 1px;
	border-bottom-color: #8E9BA9;
	border-bottom-style: solid;
}

.buildTitle{
	font-weight: bold;
	font-size: 13px;
	color: #2D4B7D;
}
.buildSize{
	font-size: 12px;
	color: #61A860;
}

dl.bc_download{padding:0px;width:100%;margin:0px 0;}
dl.bc_download dt{font-size:12px;}
dl.bc_download dd{margin:10px 0px;padding:0 0 0 20px;font:11px/1.6em arial;background:url(/images/bc_d.gif) no-repeat 0px 0px;}
.bc_info{border:0px solid #CCCCCC;padding:0;margin: 10px 0;}
.bc_info dt{float:left;width:110px;font:700 11px verdana;text-align:right;line-height:1.6em;}
.bc_info dd{margin:0 0 0 120px;font:11px verdana;line-height:1.6em;}

.mdownload{
	font-weight: bold;
	font-size: 16px;
}

#descmore
{
	clear:both;
	margin: 10px;
	display: none;
}

.tabledesc
{
	border-width: 1px;
	border-color: #D2E1F5;
	border-style: solid;
}
.tabledesc td
{
	border-width: 1px;
	border-color: #D2E1F5;
	border-style: solid;

}

.tabletopline
{
}

.tabletopline td
{
	border-top-width: 1px;
	border-top-color: #D2E1F5;
	border-top-style: solid;
}

.button1 
{
	width: 164px;
	height: 34px;
	line-height: 34px;
	text-align: center;
	background:url(/images/button1.gif) no-repeat 0px 0px;
	font-size:1.4em;
	font-weight: bold;
}


.button2 
{
	width: 280px;
	height: 34px;
	line-height: 34px;
	text-align: center;
	background:url(/images/button2.gif) no-repeat 0px 0px;
	font-size:1.1em;
	font-weight: bold;
}

.button3 
{
	width: 164px;
	height: 34px;
	line-height: 34px;
	text-align: center;
	background:url(/images/button3.gif) no-repeat 0px 0px;
	font-size:1.4em;
	font-weight: bold;
}


.buttonA:link {
	color: #2D4B7D;
	text-decoration:none;
}
.buttonA:visited {
	color: #2D4B7D;
	text-decoration:none;
}
.buttonA:hover {
	color: #2D4B7D;
	text-decoration:none;
}

.googlead{
	width: 576px;
	height: 50px;
	margin:  0;
	padding:20px 0;
	background:url(/images/googlead.gif) no-repeat 0px 0px;
	border:1px solid #CCCCCC; 
}

